/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0px;
}

body{background:#fff; overflow-x:hidden}
.top-runner{width:100%;}
.bottom{border-top:7px solid #0083a9; padding:50px 0;}
.sponsors-panel{padding:0 0 80px;}
.bottom-promo{padding:80px 0;}
 
.wrapper{width:1140px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.header-abs-top{background:#fff; width:100%; height:158px; padding:12px 0 0;}
.header-abs-menu{background:#343434; width:100%; position:absolute; height:45px; left:0; top:158px; padding:0; z-index:300}
.header-abs-menu *{z-index:300}

.m-height-home{min-height:203px;}
.m-height-in{min-height:200px;}

.top{padding:0; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.top .logo{padding:0;}

/*Menu Section*/
.menu{ height:45px; padding:0;}
.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#343434; box-shadow: 0 0 3px #333; z-index:9999; position:fixed !important; left:0; top:0 !important; width:100%; height:45px; }
/*Menu Section*/

.t-right{padding:15px 0 0;}
.secnav{background:url(t-seprator.png) 100% 5% no-repeat; float:right; padding:5px 50px 0 0; text-align:right;  -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}

.t-phone{float:right; background:url(t-phone.png) 0 50% no-repeat; padding:0 0 0 40px; margin:0; line-height:0}
.t-phone p{ font-size:36px; color:#343434; font-weight:700; margin:0; padding:0; line-height:1}

.t-btn{padding:30px 0 0; float:right;}

.btn-join-now{float:right; padding:0; margin:0 30px 0 0;}
.btn-join-now a{background-color:#8dc63f; background-image:url(icn-join.png); background-position: 20px 15px; background-repeat: no-repeat; min-width:163px; padding:10px 20px 10px 45px;; color:#fff; font-size:16px; font-weight:400; letter-spacing:0; text-transform:uppercase; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-join-now a:hover{background:#0083a9; background-image:url(icn-join.png); background-position: 20px 15px; background-repeat: no-repeat; color:#fff;}

.btn-contact{float:right; padding:0; margin:0;}
.btn-contact a{background-color:#0083a9; background-image:url(icn-mail.png); background-position: 20px 15px; background-repeat: no-repeat; min-width:163px; padding:10px 20px 10px 45px;; color:#fff; font-size:16px; font-weight:400; letter-spacing:0; text-transform:uppercase; margin:0; display:inline-block; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#8dc63f; background-image:url(icn-mail.png); background-position: 20px 15px; background-repeat: no-repeat; color:#fff;}

/*AH*/
.main-banner{}
/*AH*/

/*Main Content Section S*/
.con-bg{ }
.con-bg .container{}
.con-bg-in{padding:50px 0}
.cta-member{border:1px solid #0083a9; border-radius:25px; padding:40px 20px; }
.cta-member h4{/*float:left;*/ width:auto; margin:0; padding:0; display:inline-block; vertical-align:middle}
.cta-member h4 a{font-size:24px; font-weight:700; color:#0083a9; line-height:2.5;}
.cta-img{/*float:left;*/ padding:0 0 0 20px; display:inline-block; vertical-align:middle}

.cta-event{border:1px solid #444d3e; border-radius:25px; padding:40px 20px;}
.cta-event h4{/*float:left;*/ width:auto; margin:0; padding:0; display:inline-block; vertical-align:middle}
.cta-event h4 a{font-size:24px; font-weight:700; color:#444d3e; line-height:2.5;}

.cta-resource{border:1px solid #8dc63f; border-radius:25px; padding:40px 20px;}
.cta-resource h4{/*float:left;*/ width:auto; margin:0; padding:0; display:inline-block; vertical-align:middle}
.cta-resource h4 a{font-size:24px; font-weight:700; color:#8dc63f; line-height:2.5;}
/*Main Content Section E*/

.promo-profile h4{background:#0083a9; font-size:24px; color:#fff; font-weight:700; text-transform:uppercase; padding:5px 0 5px 15px; }
.profile-hed{font-size:18px; color:#343434; font-weight:700; padding:30px 0 0;}
.promo-profile h2 a{color: #343434; font-family: initial; font-size: 24px; line-height: auto; letter-spacing: 0; text-align: left; text-indent: 0;text-transform: uppercase;} 
.promo-profile p{font-size:14px; color:#343434; font-weight:400; padding:30px 0 0;}
.promo-profile .blog-holder{border:none;}
.promo-profile .blog-image{display: table;margin: 0 auto;}
.btn-view-all{margin:10px 0 0;}
.btn-view-all a{background-color:#0083a9; background-image:url(icn-all.png); background-position: 10px 12px; background-repeat: no-repeat; font-size:12px; font-weight:700; text-transform:uppercase; color:#fff; padding:10px 20px 10px 30px; display:inline-block; }

.event-feed h4{background:#444d3e; font-size:24px; color:#fff; font-weight:700; text-transform:uppercase; padding:5px 0 5px 15px; }
.event-feed{ padding:0 25px; border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;}

.event-feed table{width:100%;}
.event-feed.normalText{background:none; padding:0; margin-bottom:0;}
.event-feed table td{padding:0 !important; vertical-align:top}
.event-feed h3.event_name{font-size:16px; color:#343434; font-weight:700; line-height:1.2 ;  margin:0 ; padding:0 0 8px;}
.event-feed h3.event_name a{font-size:16px; color:#343434; font-weight:700; margin:0; text-decoration:none;}
.event-feed h3.event_name a:hover{color:#011866;}
.event-feed td.event_heading_desc p, .b-events td.event_heading_desc p a{font-size:12px; font-weight:normal; color:#555555; margin:0;}
.event-feed table.normalText td{font-size:11px;  color:#343434; width:auto; }
.event-feed tr.eventStartTime, .event-feed tr.eventDate{float:left !important; padding:0 5px 0 0;}
.event-feed td.eventStartTimeValue, .event-feed td.eventStartDateValue{float:left !important;}
.event-feed .event_heading_desc p.event_description, .event-feed a.event-link-button, .event-feed br,
.event-feed tr.eventCategoryTR, .event-feed tr.eventVenueTR, .event-feed .paginationControl,
.event-feed td.event_start_time_label, .event-feed td.event_date_label{display:none}
.event-feed tr.eventPhone, .event-feed tr.eventVenueAddressTR{display:none;}
.event-feed table.normalText tr:last-child{display:none;}
.event-feed td.event_heading_desc p{display:none;}
.event-feed hr{border-color:#e3e3dc; margin:20px 0;}

.fb-feed h4{background:#8dc63f; font-size:24px; color:#fff; font-weight:700; text-transform:uppercase; padding:5px 0 5px 15px; }

.event-sponsor{border:1px solid #d5d5d5;}
.next-event{padding:30px 15px 30px 30px;}
.next-event h4{font-size:24px; color:#000; font-weight:700; margin:0; padding:0 0 20px;}
.next-event iframe{max-width:100%;}
.ne-img{float:left; width:50%;}
.ne-txt{float:right; width:50%; padding:0 0 0 20px;}
.ne-txt h4{font-size:18px; color:#343434; font-weight:500; margin:0; padding:0 0 15px;}
.ne-txt p{font-size:13px; color:#343434; font-weight:400; margin:0; padding:0; line-height:1.7;}
.ne-now-btn{padding:20px 0 0;}
.ne-now-btn a{background:url(icn-arrow.png)0 3px no-repeat; padding:0 0 0 18px; font-size:12px; font-weight:700; color:#0083a9; text-transform:uppercase;}
.ne-now-btn a:hover{text-decoration:underline; color:#0083a9;}

.spon-of-month{padding:30px 30px 30px 15px; border-left:1px solid #d5d5d5;}
.spon-of-month p{margin: 0}
.spon-logo-img{float:left; width:50%;}
.spon-logo-img h4{font-size:30px; color:#343434; font-weight:500; text-transform:uppercase; line-height:1; margin:0; padding:0;}
.spon-logo-img h4 span{font-size:30px; color:#343434; font-weight:700; text-transform:uppercase; margin:0; padding:0;}
.spon-img{float:right; width:50%;}

.sponsors-panel h4{font-size:24px; font-weight:700; color:#0083a9; text-transform:uppercase; text-align:center;}
.platnum-spon h4{font-size:24px; font-weight:700; color:#343434; text-transform:none; text-align:left;}
.spon-logo{ text-align:center;  padding:0; width:100%; position: relative; min-height:160px;display: flex;align-items: center;justify-content: center;}
.spon-logo img{max-height:120px; margin:0 auto; }
.logo-seprator{float:left; height:90px; border-right:1px solid #d5d5d5; padding:0 19px 0 0;}
.max-w-45 img{max-height: 40px;}
.img-small{display:inline-block !important;vertical-align: middle;}
.img-small img{max-width: 100px;}


.sponcer-l-list{margin: 0 auto;padding: 0;list-style: none;display: flex;justify-content: center;align-items: stretch;}
.sponcer-l-list li{width:calc(25% - 30px);display: flex;align-items: center;text-align: center;justify-content: center;margin: 0 30px 0 0;min-height: 160px;}
.spon-logo a{display: block;}
.sponcer-l-list.with-heading{align-items: flex-start;}

.other-spon h4{font-size:18px; font-weight:700; color:#343434; text-transform:none; text-align:center;}

/*Bottom Section S*/
.b-social{margin:0; padding:15px 0 0;}
.b-social h4{float:left; font-size:24px; color:#666666; font-weight:700; letter-spacing:0; margin:0; padding:15px 0 0; }
.b-social ul.sociallinks, ul.sociallinks * {float:left; margin:0; padding:0 0 0 15px; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{float:left; }
.b-social ul.sociallinks li{width:62px; float:left; margin-right:10px; padding-bottom:10px;}
.b-social ul.sociallinks li.youtube{margin-right:0;}
.b-social ul.sociallinks li.instagram{margin-right:0;}
.b-social ul.sociallinks a {display:block; width:62px; height:61px; background:url(b-social.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.facebook:hover {opacity:0.7;}

.b-logo{text-align:right; padding:10px 0 0;}
/*Bottom Section E*/

.padding60{padding:60px 0;}
.noPaddingTop{padding-top:0 !important}

.fb-page span{width:100% !important; display:block !important}
.fb-page span iframe{width:100% !important; max-width:360px !important; position:relative; min-height:350px !important;}

/*Generic Styles*/
h1, h2, h3, h4, p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{ font-family: 'Roboto', sans-serif !important; }

#cmsbody{min-height:200px; /*overflow:hidden;*/}
#cmsfooter{padding:20px 0 0;}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}


#cmsfooter td.footerDetails div.footerPhone,
#cmsfooter td.footerDetails div.footerAddress,
#cmsfooter td.footerDetails div.lastUpdated{display:none;}
/*Inner Pages*/

.footerCompany {}
/*Generic Styles*/

/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

div.block-item .bk-edit1{z-index:9999 !important}

#cmsbody #generic-membership-manager-listing .gmml-text-cell{width:85%}
#cmsbody #generic-membership-manager-listing .gmml-image-cell{width:15%; text-align:center;}
#cmsbody #generic-membership-manager-listing .gmml-address,
#cmsbody #generic-membership-manager-listing .gmml-phone,
#cmsbody #generic-membership-manager-listing .gmml-phone span,
#cmsbody #generic-membership-manager-listing .gmml-web a{font-size:16px; line-height:1.4}
#cmsbody #generic-membership-manager-listing h3 a{font-size:18px;}

#cmsbody #generic-membership-manager-listing .gmml-address,
#cmsbody #generic-membership-manager-listing .gmml-web,
#cmsbody #generic-membership-manager-listing .gmml-image-cell {display:none}

#cmsbody #generic-membership-manager-item #gmmi-address,
#cmsbody #generic-membership-manager-item #gmmi-phone, 
#cmsbody #generic-membership-manager-item #gmmi-web a {font-size:16px; line-height:1.4}
#cmsbody #generic-membership-manager-item #gmmi-phone{padding:2px 0 5px 25px}
#cmsbody #generic-membership-manager-item #gmmi-web{padding:0 0 5px 25px}
#cmsbody #generic-membership-manager-item #gmmi-full-description {font-size:16px; line-height:1.4}

#cmsbody #generic-membership-manager-item  #member-email a div.email-button{background:#0083a9; padding:5px 15px; margin:15px 0; height:35px; color:#fff; font-size:13px; line-height:24px; width:150px; min-width:130px; text-align:center; font-weight:bold; text-transform:uppercase; display:block}
#cmsbody #generic-membership-manager-item  #member-email a div.email-button:hover{background:#343434;}

#cmsbody #generic-membership-manager-item #gmmi-address,
#cmsbody #generic-membership-manager-item #gmmi-web,
#cmsbody #generic-membership-manager-item #gmmi-full-description,
#cmsbody #generic-membership-manager-item #gmmi-logo-cell{display:none}

.member-list h3 a{border:1px solid #8dc63f; border-radius:10px; display:table; padding:20px 30px; width:100%; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.member-list h3 a:hover{background:#0083a9; border:1px solid #0083a9; color:#fff;}


@media screen and (max-width: 1200px) {	
	.spon-logo{width:87%;}
}
@media screen and (max-width: 1024px) {
    .top .logo{padding:15px 0 0 0}
	.header-abs-menu{background-image:none;} 
	.bottom-promo1{padding:50px 0 10px;}
	.ne-txt h4{padding:0 0 10px;}
	.ne-txt p{line-height:1.2;}
	.ne-now-btn{padding:7px 0 0;}
	.sponsors-panel h4{padding:10px; margin:10px;}
	.logo-seprator{display:none;}
	
	.cta-member h4 a, .cta-event h4 a, .cta-resource h4 a{font-size:20px}
	.cta-member .cta-img img, .cta-event .cta-img img, .cta-resource .cta-img img{max-width:50px}
}

@media screen and (max-width: 991px) {
	.m-height-home, .m-height-in{min-height:auto}
	.header-abs-top{height:auto; padding:5px 0; z-index:0}
	.header-abs-logo{height:auto;}
	.header-abs-menu{background-color:#fff; position:relative !important; top:0; z-index:9999 !important; height:0}
	
	.mob-menu{position:absolute; top:-105px; height:0; right:0; width:100%; z-index:999 !important;} 
	.menu, .menu .container, .menu .container .row, .menu .top, .menu .navbar-header{height:0 !important}
	.top .navbar-header button{border:solid 1px #94b63d; margin:0 15px; top:0; right:0; z-index:9999 !important}
	.top .navbar-header button span.icon-bar{background-color:#94b63d}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#94b63d;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#fff;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#94b63d!important}
	.top .navbar-header button:hover span.icon-bar,.top .navbar-header button:focus span.icon-bar{background-color:#fff !important; border:0}
	
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important; top:20px;}	

	.top .logo{padding:20px 0}
	.t-phone p{font-size:22px}
	.t-btn{padding:10px 0 0 0}

	.next-event{padding:10px;}
	.ne-img, .ne-txt, .spon-logo-img, .spon-img{float:none; width:100%;}
	.spon-logo-img h4, .spon-logo-img h4 span{font-size:24px;}
}

@media screen and (max-width: 800px) {
	.header-abs-top .navbar-header button{right:5%;}	
	.b-social ul.sociallinks li{margin-right:1px;}
}

@media screen and (max-width: 767px) {
	.header-abs-menu{position:absolute !important}
	.mob-menu{position:absolute; top:25px; right:0; z-index:999 !important} 

	.top .logo{padding:10px 0 20px 0; margin:0}
	.top .logo img{max-width:150px}
	
	.con-bg{clear:both}
	.t-right{padding:0; display:table; margin:0 auto;}
	.secnav{float:left; padding:0}
	.t-phone{background-size:20px auto; padding:0 10px 0 25px}
	.t-phone p{font-size:24px;}
	
	.t-btn{float:none}	
	.btn-join-now, .btn-contact{margin:0 10px 0 0; float:none; display:inline-block; vertical-align:middle}
	.btn-join-now a, .btn-contact a{background-position: 15px 13px; padding:10px 15px 10px 40px; font-size:14px; min-width:auto;}
	.btn-join-now a:hover, .btn-contact a:hover{background-position: 15px 13px;}
	
	.event-feed{border:none; padding:0;}
	.next-event{padding:10px 10px 15px;}
	.spon-of-month{padding:15px 10px 10px; border-left:none; border-top:1px solid #d5d5d5;}

	.bottom{padding:40px 0;}
	#cmsfooter{padding:20px 0;}

	#cmsbody #generic-membership-manager-listing {width:94%; margin:0 auto}
	#cmsbody #generic-membership-manager-listing .gmml-text-cell{width:80%}
	#cmsbody #generic-membership-manager-listing .gmml-image-cell{width:20%; text-align:center}
	#cmsbody #generic-membership-manager-listing h3 a{font-size:14px;}
	#cmsbody #generic-membership-manager-listing .gmml-address,
	#cmsbody #generic-membership-manager-listing .gmml-phone,
	#cmsbody #generic-membership-manager-listing .gmml-phone span,
	#cmsbody #generic-membership-manager-listing .gmml-web a{font-size:12px; line-height:1.4}

	#cmsbody #generic-membership-manager-item {width:94%; margin:0 auto}
	#cmsbody #generic-membership-manager-item h1 {font-size:24px}
	#cmsbody #generic-membership-manager-item #gmmi-details-cell{display:table; width:100%}
	#cmsbody #generic-membership-manager-item #gmmi-logo-cell{display:table; width:100%}
	
	.member-list h3 a{font-size:17px}
    .sponcer-l-list {flex-direction: column;}
	.sponcer-l-list li{width: 100%;}
	
	#cmsbody .blog-item-view {padding:0 15px}
}
@media screen and (max-width: 640px) {
	.b-social, .b-logo{margin:0 auto; display:table;}
	#cmsfooter{margin:0 auto; display:table; }
	#cmsfooter *{text-align:center !imporatant;}
}
@media screen and (max-width: 340px) {
	.cta-member .cta-img img, .cta-event .cta-img img, .cta-resource .cta-img img{max-width:40px}
}